
#nav-logo-menu-social--0 .bg-wrap {
	background: #ffffff;
}
#nav-logo-menu-social--0 {
	background: linear-gradient(135deg, #464444, rgba(0, 0, 0, 0));
}#header-text-6 .bg-wrap {
    background: #444444;
}

#desc-img-list-3col .bg-wrap {
    background-color: #f4f5f6;
}#header-text-8 .bg {
    background-image: url('../images/bg-82.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:0.75;
}
#footer-text-2 .bg-wrap {
	background: #ffc600;
}